using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class musicScript : MonoBehaviour {
	static GameObject music=null;
	void Awake(){
		DontDestroyOnLoad (transform.gameObject);
		if (music == null) {
			music = this.gameObject;
		} else {
			Destroy (this.gameObject);
		}
	}
}
